.hero-container, .hero { height: 285px; overflow: visible; }
.hero-container { margin-bottom: 100px; }
.hero h1, .hero img { position: absolute; left: 0; }
.hero h1		{ top: 70px; }
.hero img		{ bottom: -104px; }

.thumb			{ margin-bottom: 2em; }



/* MEDIA QUERIES */


@media screen and (max-width: 980px) {
.hero-container, .hero { height: 335px; overflow: hidden; }
.hero-container	{ margin-bottom: 40px; }
.hero img		{ bottom: -64px; }
.hero h1		{ left: 5%; }

}